Imports EDSL.Entities
Imports EDSL.DAL
Public Partial Class Categories
  Inherits BasePage
  Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim objMainCategory As New dbMainCategory
        Dim objMainPageEntity As New entmainCategory

        objMainPageEntity = objMainCategory.GetItem(Convert.ToInt32(Request.QueryString("cid")))
        With objMainPageEntity
            Me.MetaTitle = .CategoryName
            Me.MetaName = "Description"
            Me.MetaContent = .CategorySummary.Replace("<p>", "").Replace("</p>", "")
        End With

 End Sub
End Class
